FLANG

Public Types | Static Public Member Functions | List of all members
Fortran::evaluate::Flusher< Type< TypeCategory::Complex, Kind > > Struct Template Reference

## Public Types
using | T = Type< TypeCategory::Complex, Kind >

## Static Public Member Functions
static constexpr Scalar< T > | FlushSubnormals (const Scalar< T > &x)

The documentation for this struct was generated from the following file:

- lib/Evaluate/intrinsics-library-templates.h